Bug 1018837 - [Doc Bug Fix] Missing "access-control" in chapter 3.6.7
[Doc Bug Fix] Missing "access-control" in chapter 3.6.7
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium
: post-GA
: EAP 6.4.2
Assigned To: Nidhi
Pavel Jelinek
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 09:42 EDT by Jakub Cechacek
Modified: 2015-10-20 08:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:48:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-10-14 09:42:25 EDT
Listing of optional r-r-d parameters in the chapter 3.6.7. "Display Available Resource Descriptions using the Management CLI" should at least mention "access-control" attribute added as a part of RBAC functionality introduced in EAP 6.2.0
Comment 1 Jakub Cechacek 2015-01-15 05:53:36 EST
Still valid in latest documentation
Comment 5 Pavel Jelinek 2015-09-10 10:44:04 EDT
Verified for 6.4.0-36.

Note You need to log in before you can comment on or make changes to this bug.